#
# WARNING: this is only for the mysql client.
# Update sql_server/root.my.cnf for the server
#

[mysqld_safe]
socket          = /var/run/mysqld/mysqld.sock
nice            = 0

[mysqld]
user            = slurm
pid-file        = /var/run/mysqld/mysqld.pid
socket          = /var/run/mysqld/mysqld.sock
lc-messages-dir = /var/log/mysql/
port            = 3306
basedir         = /usr
datadir         = /var/lib/mysql
tmpdir          = /tmp
skip_networking = off
skip-external-locking   = on
bind-address            = {SUBNET}.1.3
sql_mode=ANSI_QUOTES
